.sliderClass
{
	direction:ltr; text-align: right; height:170px; overflow: hidden; visibility: hidden; width:590px;
}
.sliderClass2
{
	direction:ltr; text-align: right; height:210px; overflow: hidden; visibility: hidden;
}
.sliderClass3
{
	direction:ltr; text-align: right; height:170px; overflow: hidden; visibility: hidden; width:590px;
}
.DGreltDiv
{
    position: relative;
    width:570px;
	margin: 10px 18px 0px 0px;
}
.DGSmlDiv
{
	width:175px;height:154px;border:1px solid #cccccc;padding:5px;background-color:white;float:right;margin-left:7px;
	 
}
.DGSmallUL
{
   margin:0px;
   padding:  0px;
    
}
.DGLiSmall
{
    width:190px;
    direction: rtl;
    
}
.DGLiBig
{
    width:190px;
    direction: rtl;
	text-align:center;
    /*height:311px;*/
}
.DGsmlDivCont
{
    padding-top: 5px;
    padding-right: 2px;
    width:570px;
    overflow:hidden;
    position: relative;
}
.DGSmlImg
{
	width:175px;height:95px;border:0;
}
.DGSmlTopTxt
{
	font-family:Arial;
	font-size:12px;
	color:#333333;
	font-weight:bold;
	text-align:center;
	/*height:15px;*/
	width:160px;
	vertical-align:top;
	padding-top:2px;
	margin-right:3px;
}
.DGSmallDealDesc
{
	text-align:right;
	height:26px;
	vertical-align:top;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	margin-right:3px;
}

.DGBigTop
{
	height: 210px;
	width: 250px;
	right: auto;
	display: inline-block;
	background-image: url(http://www.yeladimplus.co.il/images/design/containers/bg_catava.png);
	background-repeat: no-repeat;
	text-align: center;
}
.DGBigTop img {
	float: right;
	margin-top: 15px;
}
.DGBigTop span {
	font-size: 12px;
	color: #333333;
	display: inline-block;
	text-align: center;
	margin-top: 5px;
}
.DGBigTop a {
	font-size: 11px;
	color: #80448F;
	text-decoration: none;
	display: block;
	margin-top: 8px;
}
.DGBigTop strong {
	font-size: 14px;
	color: #80448F;
	display: block;
}
.DGBigContent {
	width:190px; height:210px; float:right; 
	margin:0px 30px 0px 0px; overflow:hidden;
	position:relative;
}
.brow {
	height: 28px;
	width: 210px;
	float: right;
	margin: 5px 20px 0px 0px;
}
.DGBigDiv
{
	width:250px;
	position:absolute;
	z-index:800;
	left:163px;
	/*_left:-680px;*/
	top:-35px;
	
}